Bug 247 - [UPDATE REQUEST] kernel-headers
: [UPDATE REQUEST] kernel-headers
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Marathon
: All Linux
: Normal enhancement
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-19 22:53 MSD by Aleksandr Kazantcev
Modified: 2012-06-19 21:49 MSD (History)
2 users (show)

See Also:
RPM Package: kernel-headers -> ldetect - drakxtools
ISO-related:
Bad POT generating:
Upstream:
alexander.petryakov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Aleksandr Kazantcev 2012-05-19 22:53:01 MSD

    
Comment 1 Aleksandr Kazantcev 2012-05-19 23:03:33 MSD
https://abf.rosalinux.ru/build_lists/549513
https://abf.rosalinux.ru/build_lists/549512

advisory: After some update kernel-headers missed some header file. This update fix it and consists all missed files.
Comment 2 Alexander Petryakov 2012-05-22 11:40:43 MSD
i586
Install: OK
Run system after reboot: OK
Install/upgrade any package: OK

x84_64
Install: OK
Run system after reboot: OK
Install/upgrade any package: OK
Comment 3 Pavel Shved 2012-06-19 21:49:09 MSD
Massively change status of published updates.  From now on, the status for published update requests will be VERIFIED.